body,
body.mceContentBody.typography,
p,
h1, h2, h3, h4,
input {
	font-family: Arial, Helvetica, sans-serif;
}
body,
body.mceContentBody.typography,
p,
table,
.text-reset {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

dd {
	color: #666666;
}

#top-nav {
	background-color: #009999;
}

#top-nav > ul > li {
	border-right: 1px solid #006b6b;
	border-right: 1px solid rgba(0,0,0,0.2);
}

#top-nav > ul > li.border-left {
	border-left: 1px solid #006b6b;
	border-left: 1px solid rgba(0,0,0,0.2);
}
#doc.primary-color {
	background-color: #009999;

}

div#cn div#ft {
	background-color:#000000;
	border-color:#3c3c3c;
}
.ft-header h3 { color: #009999; }
div#ft li a { color: #ffffff;}
div#ft .ft-underline { background-color: #3c3c3c; }


h1,
h2,
h3,
h4,
a.primary-color,
dl.primary-color dt,
dt.primary-color,
p.primary-color,
span.primary-color,
td.primary-color,
ol.primary-color,
ul.primary-color,
li.primary-color,
#primary h1#blog-holder-title,
#primary #recent-blog-entries h2,
#primary .author-date,
.text-primary-color,
#secondary-nav li a.current {
	color: #009999;
}

a.gradient,
button.gradient,
div.gradient {
	background: #009999; /* Old browsers */
	background: -moz-linear-gradient(top, #009999 0%, #009999 25%, #008a8a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009999), color-stop(25%,#009999), color-stop(100%,#008a8a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #009999 0%,#009999 25%,#008a8a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #009999 0%,#009999 25%,#008a8a 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #009999 0%,#009999 25%,#008a8a 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009999', endColorstr='#008a8a',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #009999 0%,#009999 25%,#008a8a 100%); /* W3C */
}

div.primary-color,
input.primary-color,
a.button,
.button a:hover,
#Form_RegisterForm_action_register:hover,
#Form_ContactForm input.action:hover,
.background-primary-color {
	background-color: #009999;
}

a,
.link {
	color: #009999;
}

a:hover,
.link-hover {
	color: #008a8a;
}

button,
a.button,
a.button:hover,
#Form_RegisterForm_action_register,
#top-nav > ul > li a {
	color: #ffffff;
}
/** User-defined Custom CSS: **/
div#logo a#home-link img { margin-top: 30px; }

.page_Flea-and-Tick-Product-Guide-2016 #recent-blog-entries{
	display: none;
}
	